/**
 * Created by Tony on 2017/11/8.
 */

const mongoose = require("mongoose");
let Schema = mongoose.Schema;
let MyDecimalSchema = new Schema({
    "ID": Number,
    "Value1" : Number,
    "Value2": Number,
    "Value3": Number
});

let Rpt_Decimal_Mdl = mongoose.model("rpt_decimal_test", MyDecimalSchema, "rpt_decimal_test");

module.exports = Rpt_Decimal_Mdl;